<div data-popup class="popup">
    <div class="popup__container">
        <span data-popup-close class="popup__container__close" title="Zavrieť"></span>
        <div data-popup-title class="popup_title">Vytvoriť A záznam</div>
        <div data-popup-content class="popup__content">
            <form data-popup-form>
                <table width="100%">
                    <tr>
                        <td>
                            Pre adresu:
                        </td>
                        <td>
                            <input type="text" value="" name="name">
                            <div class="error" data-error="name"></div>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            Cieľová IP:
                        </td>
                        <td>
                            <input type="text" value="" name="content">
                            <div class="error" data-error="content"></div>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            TTL:
                        </td>
                        <td>
                            <input type="text" value="" name="ttl"> sekúnd
                            <div class="error" data-error="ttl"></div>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            Poznámka:
                        </td>
                        <td>
                            <input type="text" value="" name="note">
                            <div class="error" data-error="note"></div>
                        </td>
                    </tr>
                </table>
            </form>
        </div>
        <div class="popup__action-container">
            <div>
                <div data-loading="popup__loading--load" class="popup__loading">
                    <div></div>
                    <div></div>
                </div>
            </div>
            <div>
                <button data-button-cancel class="button button--cancel">Zavrieť</button>
                <button data-button-confirm class="button button--confirm">Vytvoriť</button>
            </div>
        </div>
    </div>
    <div data-popup-overlay class="popup__overlay"></div>
</div>